.

Precisa de SKYUI para o SKSE funcionar?

Iniciado a , atualizado em .
Precisa de SKYUI para o SKSE funcionar?
Eu segui o passo a passo desse vídeo para baixar e ativar o SKSE, com o Nexus Manager e tal, mas quando eu entrei no Skyrim (sim, com o SKSE loader) não funfou e o meu jogo continuava normal. Alguém pode me ajudar? [youtube]https://www.youtube.com/watch?v=kBPieN4LlAk[/youtube]
Re: Precisa de SKYUI para o SKSE funcionar?
Não precisa de skyui pra usar o skse não, mas acho q precisa do skse pra usar o skyui hahah, ve se vc n ta com algum problema na load order, eu recomendo pra isso usar o programa LOOT ele organiza isso pra vc e ainda n tive nenhum problema com ele (serve para outros jogos tmb, como fallout), e o skse tem q usar no modo adm se eu n me engano tem um bom tempo q eu instalei ele, infelizmente quanto a isso n posso te ajudar muito pq n me lembro.
Re: Precisa de SKYUI para o SKSE funcionar?
O skse só é requisitado caso instala algum mod que usa plugins e que o necessite obrigatoriamente eu recomendo usar os dois juntos: skse e o skyui, porque o skyui deixa o inventário infinitamente melhor pra uso e mais prático, mas lembrando q é diferente da versão normal do jogo aí se for instalar o skse, é necessário EXECUTAR COMO ADMINISTRADOR O skse-loader.exe toda vez que iniciar o jogo, [u]ou já deixar aplicado no executavel[/u], se quiser, pode criar um atalho na area de trabalho pra ele [URL=https://imgflip.com/i/pf787][IMG]https://i.imgflip.com/pf787.jpg[/IMG][/URL]
Re: Precisa de SKYUI para o SKSE funcionar?
É o que "JaX TiBiAnO" escreveu: é o Skyui que pede o Skse, e não o contrário.
Skyui Não Instala
Eai galera, estou com um problema meio parecido, é assim quando vou instalar o skyui aparece essa mensagem: "An exception occured in the script" e no quadro de baixo isso:" system .Reflection. targetInvocation" DEPOIS "uma excessõa foi adicionada".. agr oque eu faço?? (já instalei o SKSE e ativei no nexus mods)
Re: Precisa de SKYUI para o SKSE funcionar?
[QUOTE]Eai galera, estou com um problema meio parecido, é assim quando vou instalar o skyui aparece essa mensagem: "An exception occured in the script" e no quadro de baixo isso:" system .Reflection. targetInvocation" DEPOIS "uma excessõa foi adicionada".. agr oque eu faço?? (já instalei o SKSE e ativei no nexus mods)[/QUOTE] vc deve ter instalado o SKSE errado SKSE se instala manualmente, apenas copiando e colando os arquivos do SKSE no diretorio do jogo onde fica o executavel aí depois vc baixa o SKYUI 5.1 (atualizado) no site da nexusmods, e copia/cola na pasta Data do jogo só q tem um porem tambem o seu jogo skyrim precisa ser a ultima versao 1.9.32 senao o SKSE nao funcionará direito, recomendo a versão Legendary Edition da steam ou se achar um pirata (falo isso pq nao sei se steam ainda vende Legendary Edition), atente-se q o seu jogo precisa estar instalado tudo corretamente SKSE nao funciona em versão SPECIAL EDITION (a ultima remaster da Bethesda em 64bits) aí sim finalmente vc inicia o skse.exe como administrador